MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::ITextureInvalidateListener Class Referenceabstract

`#include <MyGUI_ITexture.h>`

Inheritance diagram for MyGUI::ITextureInvalidateListener:
[legend]

## Public Member Functions
virtual | ~ITextureInvalidateListener ()
virtual void | textureInvalidate (ITexture *_texture)=0

## Detailed Description

Definition at line 19 of file MyGUI_ITexture.h.

## Constructor & Destructor Documentation

virtual MyGUI::ITextureInvalidateListener::~ITextureInvalidateListener | ( |  | ) |
| inline virtual

Definition at line 22 of file MyGUI_ITexture.h.

## Member Function Documentation

virtual void MyGUI::ITextureInvalidateListener::textureInvalidate | ( | ITexture * | _texture | ) |
| pure virtual

Implemented in MyGUI::Canvas.

The documentation for this class was generated from the following file:

- MyGUI_ITexture.h